<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <title>TIMFLIX</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <link rel="stylesheet" href="https://unpkg.com/swiper/css/swiper.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.12.0/css/all.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.12.0/css/v4-shims.css">
    <link href="https://fonts.googleapis.com/css?family=Red+Hat+Display:400,500,700,900&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/normalize.css">
    <link rel="stylesheet" href="css/main.css">


    <script src="js/script.js"></script>

</head>
<body>
<nav>
    <div class="wrapper">
        <div class="logo-site">
            <h1>Timflix</h1>
            <img src="images/timFlix.svg" alt="logo">
        </div>
        <ul>
            <li><a href="#">Accueil</a></li>
            <li><a href="#">Films</a></li>
            <li><a href="#">Actialités</a></li>
        </ul>
    </div>
</nav>

<header>
    <div class="wrapper">

    </div>
</header>
<section>

</section>
<footer>
    <p>Mandylah E. Cesar</p>


    <div class="liens">
        <div class="movie-db">
            <a href="https://www.themoviedb.org/?language=fr">The Movie DB</a>
            <img src="images/the-movie-db.svg" alt="movie db">
        </div>

        <div class="media-sociaux">
            <i class="fab fa-facebook-f"></i>
            <i class="fab fa-twitter"></i>
            <i class="fab fa-instagram"></i>
        </div>
    </div>
</footer>
</body>
</html>